# Generated by Django 2.0.6 on 2018-07-09 17:59

from django.db import migrations
import django_hash_field


class Migration(migrations.Migration):

    dependencies = [
        ('debts', '0005_auto_20180709_1722'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='binaryfile',
            name='content_hash',
        ),
        migrations.AddField(
            model_name='binaryfile',
            name='hashed',
            field=django_hash_field.HashField(db_index=True, max_length=16, null=True),
        ),
        migrations.AddField(
            model_name='graph',
            name='hashed',
            field=django_hash_field.HashField(db_index=True, max_length=16, null=True),
        ),
    ]
